<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Vreme" Naslov="Vreme" Formula="" Sirina="20" DaliSuma="N" KojTip="D" Font="" Kod="" FormatStr="0" />
	<Red ImeId="Korisnik" Naslov="Korisnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="MachineName" Naslov="Ime na kompjuter" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
	<Red ImeId="Uspeh" Naslov="Uspeh?" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod=""  />
	<Red ImeId="Iznos" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="TipIznos" Naslov="Tip" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
